.banner {
  background: white;
  padding-top: 1em;
  position: relative;
  z-index: 10;
  .banner-item {
    height: 153px;
    margin-bottom: 1em;
    overflow: hidden;
  }
  .banner-inner {
    height: 100%;
    overflow: hidden;
    position: relative;
    img {
      .size(auto,100%);
      .translateX(-20%);
    }
    .title {
      width: 100%;
      margin: -28px auto 0;
      padding: 15px 10px;
      color: @color-white;
      background: url('@{img}overlay.png');
      font: 1.5em/1.2 @font-family-museo;
      text-align: center;
      .pos(null,50%,0,null,0);
      z-index: 10;
    }
  }
}

@media (min-width: 384px) {
  .banner .banner-inner img {
    .size(auto,150%);
  }
}

@media (min-width: @screen-xs-min) {
  .banner .banner-inner img {
    .size(100%,auto);
    .translateX(0);
  }
}

@media (min-width: @screen-sm-min) {
  .banner {
    padding-top: 1.5em;
    .banner-item {
      margin-bottom: 1.5em;
    }
    .banner-inner img {
      .size(auto,100%);
    }
  }
}

@media (min-width: @screen-md-min) {
  .banner {
    padding-top: 2em;
    .banner-item {
      margin-bottom: 2em;
    }
    .banner-inner {
      .title {
        font-size: 2em;
        width: 92%;
      }
    }
  }
}
